Project

General

Profile

Evolution #6792

le paquet 'esbl-zephir-module' est utilisé par les zephir 2.3 gérant le module esbl

Added by christophe guerinot over 7 years ago. Updated about 7 years ago.

Status:
Fermé
Priority:
Normal
Category:
-
Start date:
Due date:
% Done:

100%

Spent time:
Distribution:
EOLE 2.4

Description

En attendant zephir 2.4 les esbl en version eole 2.4 seront gérés par le zephir2.3

Pour la gestion des dicos 2.4 de l'esbl sur un zephir 2.3
- soit ils seront générés via le source conf-esbl (comme pour les dico de l'esbl 2.3)
avec création d'un fichier creole/default-modules/6/esbl-2.4
et l'arborescence dictionnaires/esbl-2.4

- soit sur un dépôt indépendant ?

=> suppression de la branche 'zephir-modules'

Associated revisions

Revision 0b1ef95f (diff)
Added by christophe guerinot over 7 years ago

Suppression de l'arborescence gérant le paquet 'esbl-zephir-module' pour un zephir 2.3 ( fixes #6792 ).

History

#1 Updated by christophe guerinot over 7 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat over 7 years ago

  • Target version changed from Eole 2.4-beta3 to Eole 2.4-RC2

#3 Updated by Joël Cuissinat about 7 years ago

  • Target version changed from Eole 2.4-RC2 to Eole 2.4-RC3

Demande déplacée pour qualification

#4 Updated by Joël Cuissinat about 7 years ago

  • Status changed from Résolu to Fermé
root@esbl:~# apt-cache search esbl 
eole-esbl - configuration du module Eole : eSBL
eole-esbl-all - Module eSbl (metapackage)
eole-esbl-module - Module Esbl (metapackage)
esbl-drv-cups-pscript - Pilotes Cups Postscript pour les clients Windows.

Also available in: Atom PDF